How to install libincidenceeditorsng4 on Debian Unstable (Sid)